Subject: bug#48707: outline not distinguishing between levels well enough

From: [email-masked]
Date: Fri, 28 May 2021 21:23:56 +0200

> Sent: Saturday, May 29, 2021 at 6:59 AM
> From: "Juri Linkov" <[email-masked]>
> To: [email-masked]
> Cc: [email-masked], "Philip Kaludercic" <[email-masked]>
> Subject: Re: bug#48707: outline not distinguishing between levels well enough
>
> tags 48707 fixed
> close 48707 28.0.50
> thanks
>
> > Thank you for the patch.  I have updated outline.el and rebuilt emacs and I can see
> > changes.  I am unsure though how to change the heading level colours for different
> > subheading levels, because the headings all look like comments.
>
> Thanks for confirming.  Now the fix is pushed.

I have now been able to view different colours for the different heading levels.